Ubuntu

“pgbouncer” 1.4.2-2ubuntu0.1 source package in The Precise Pangolin

Publishing history

1.4.2-2ubuntu0.1
PUBLISHED: Precise pocket Updates in component universe and section misc
  • Published on 2012-12-08
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
1.4.2-2ubuntu0.1
PUBLISHED: Precise pocket Security in component universe and section misc
  • Published on 2012-12-08
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team by Marc Deslauriers

Builds

Changelog

pgbouncer (1.4.2-2ubuntu0.1) precise-security; urgency=low

  * SECURITY UPDATE: denial of service when too long db name is provided
    (LP: #1083414)
    - debian/patches/2-CVE-2012-4575.patch: objects.c(add_database): fail
      gracefully if too long db name. Based on upstream patch.
    - CVE-2012-4575
 -- Christian Kuersteiner <email address hidden>   Tue, 04 Dec 2012 22:21:56 +0700